### Type parameters

- #### T1

- #### T2

- #### R

### Hierarchy

- CurriedFunction2

### Callable

- __call(): CurriedFunction2<T1, T2, R>
- __call(t1: T1): CurriedFunction1<T2, R>
- __call(t1: __, t2: T2): CurriedFunction1<T1, R>
- __call(t1: T1, t2: T2): R

- - Defined in node_modules/@types/lodash/common/function.d.ts:271

  #### Returns CurriedFunction2<T1, T2, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:272

  #### Parameters

  - ##### t1: T1

  #### Returns CurriedFunction1<T2, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:273

  #### Parameters

  - ##### t1: __

  - ##### t2: T2

  #### Returns CurriedFunction1<T1, R>

- - Defined in node_modules/@types/lodash/common/function.d.ts:274

  #### Parameters

  - ##### t1: T1

  - ##### t2: T2

  #### Returns R

Generated using TypeDoc